Subject: RE: Zendesk Fields
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 4 May 2021 11:48:22 +0000

Thank you for taking care of it Pritish.

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Monday, May 3, 2021 4:50 PM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: Zendesk Fields

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

I will update the team on this. This is something I do check when auditing tickets and RMA's.

I have asked the team to fix all their tickets asap and report back to me.

Regards,
Pritish

________________________________
From: "Sara Aknooni, SRAK" <[email-masked]<mailto:[email-masked]>>
To: "Innocent Bohui, INBO" <[email-masked]<mailto:[email-masked]>>, "Matthew Broadley, MAEY" <[email-masked]<mailto:[email-masked]>>, "Christopher Kurek, CKUR" <[email-masked]<mailto:[email-masked]>>, "Temistocles Valdes, TEVL" <[email-masked]<mailto:[email-masked]>>, "Muhammad Ali, MUAI" <[email-masked]<mailto:[email-masked]>>, "Josephine Veena Dorairaj, JVDO" <[email-masked]<mailto:[email-masked]>>, "Daisuke Murata (DIUM)" <[email-masked]<mailto:[email-masked]>>, "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, May 3, 2021 7:40:43 PM
Subject: Zendesk Fields

Hi team,

Today I found many tickets where don’t contain some important data, like Product model, Issue type and Country.
Although the mandatory fields need to be filled out before closing a case, I need this data for all active tickets as well, for the reporting purpose.
Today I have 300+ ticket which are missing either Product name, issue type or Country name, this has a significant impact on the report when the total number of active tickets are 2600.
So please always check the mandatory fields to be filled out.
@Pritish Nandi<mailto:[email-masked]> could you inform L1?

Thank you!

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fenterprise%2Faston-martin-f1%3Futm_source%3Dmailsignatur%26utm_medium%3Demail%26utm_campaign%3Dam_f1%26utm_content%3Dnn_en_email_aw&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802503835%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=11vTINXNRXlZg2vU5DTmhyfACc1J3I%2FYfREoEUqAwKA%3D&reserved=0>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802513828%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=lMK3dGJHthb%2BbYmaD7Xuvx0STsVWAtH%2F8IzT8v3LFoo%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802513828%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=QMIZLFJoCeLof4t4X1DC4tDP%2Bqo%2FZsT2vVPTgv0BXe4%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio%3Flang%3Dda&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802523821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ldc8tzLNW3rwZEk%2F9T29gTYzgOqPqNQ95y8OlldH%2FW0%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2Fmycompany%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802523821%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bMyKKl7ScVoMLq5nsrC48NNJIC3Fiersny4b55DF5iw%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802533816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=EQMsmcOkJPC3%2BVmu3eyvmJbmSRvaIFDXs4pUGU6AS2Y%3D&reserved=0><https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cfb314b61dca5480f262608d90e42aca4%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637556501802533816%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=f8FxLi9CTPJH1BvSMbeWeCdynx4AU2QAVhwB2pbkVew%3D&reserved=0>